[Bug 256072] www/firefox: requires COMPAT_FREEBSD11

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 23 May 2021 16:49:24 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256072

--- Comment #6 from St├ęphane D'Alu <sdalu_at_sdalu.com> ---
Thanks for the explanations.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sun May 23 2021 - 16:49:24 UTC

Original text of this message